/*
Author: Andi Susilo
Description: Theme for MG
File: content.css
*/

.product {display:block; width:136px; padding:0 10px 0 11px; float:left; text-align:center; font-size:11px; line-height:14px; position:relative;}
.product:hover {text-decoration:none;}
br.clear {clear:both; display:block;}
.product img {text-decoration:none; display:block;}
.product .brandName {margin-top:10px; font-weight:bold;}
.product .price {text-decoration:none; color:#585a5d; font-weight:bold;}
.product:hover .price {text-decoration:none;}
.productImage {width:170px; height:198px; overflow:hidden; display:block;}
.product .flag {
    position:absolute; 
    top:0; 
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 158px;
}
.flag .sale {display:block; float:left; margin-right:2px; width:19px; height:41px; background:-114px -267px no-repeat;}
.flag .new {display:block; float:left; margin-right:2px; width:20px; height:46px; background:-93px -267px no-repeat;}
.product .stars {margin:0 auto;}
@-webkit-keyframes overlayTransition {
    from {
        width:0px;
        border-color:#FF5400;
    }

    to {
        width:25px;
        border-color:#FF5400;
    }
}

#content {width:auto; float:none;}
.pageHomepage .alt {float:right;}

.subCallout,
.primaryCallout {margin-bottom:12px;}
.subCallout {width:196px; float:left;}
.catNav h3 {margin-bottom:14px;}
.catNav h4 {font-size:12px; font-weight:bold; text-transform:uppercase; margin:0;}
.catNav h4,
.catNav a {display:block; margin:7px 0 7px 11px; line-height:15px;}
.catNav h4 a {margin:0;}
.subCallout .single {margin-top:7px; margin-bottom:7px;}
.subCallout .groupingLast {margin-bottom:0px;}
.subCallout .first {margin-top:14px;}
.subCallout .last {margin-bottom:28px;}
.subCallout .baffinImage {display:block; margin: 0px;}
.primaryCallout {display:inline; width:539px; float:left; margin-left:14px; margin-right:14px;}
.primaryCallout img {display:block; margin:0 auto 10px;}
.primaryCallout .stripeOuter img {display:inline;}
.primaryCallout .heroGallery img {margin-bottom:0;}
.bottomLeft {clear:left;}
.priContent p {margin:16px 0; line-height:1.8em;}
.priContent table {margin:16px 0;}
.priContent tbody {border:none;}
.priContent h1.hc,
.pageTrends .menuContext {margin-bottom:12px; color:#A1934D; font-size:24px;}

.pagePage .teethWhiteInner,
.pageEditorial .teethWhiteInner {padding-top:0; padding-bottom:0;}

.priContent .clearMe {clear:left;}
.priContent .imageGrid a {float:left;}
.priContent .imageGrid {clear:both;} /* However wide with side margins */
.priContent .imageGrid.grid1 img {margin:0 0px 12px 0;} /* However wide with side margins */
.priContent .imageGrid.grid2 img {margin:0 20px 20px 0;} /* 470px wide with 20px margins */
.priContent .imageGrid.grid3 img {margin:0 18px 18px 0;} /* 308px wide with 18px margins */
.priContent .imageGrid.grid4 img {margin:0 12px 12px 0;} /* 231px wide with 12px margins */
.priContent .imageGrid.grid5 img {margin:0 10px 10px 0;} /* 184px wide with 10px margins */
.priContent .imageGrid img.last {margin-right:0;}

ul.primary {list-style:none; border:none; margin:0 1em 1em 0; padding:0; line-height:3em; overflow:hidden;}
ul.primary li {margin:0 1em 1em 0; float:left;}
ul.primary li a {border:none; padding:0 .8em; float:left; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:3px  3px 3px #ccc; -moz-box-shadow:3px 3px 3px #ccc; -webkit-box-shadow:3px 3px 3px #ccc;}
ul.primary li.active a {border:none; border:1px solid #999;}
ul.primary li a:active {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
thead .infoHighlight {padding:7px 19px;}
.infoHighlight {border:1px solid #d9eefa; background:#ecf8ff;}
.subTitle {font:italic 17px Georgia; color:#2C5987;}

#content {width:auto;}

.ie7 .formError {width:auto !important;}
.formError li {list-style-type:disc;}

h1.hc {margin:5px 0 10px; color:#08554F;}
h3.ci {font-size:14px; color:#2c5987; margin:10px 0 0; line-height:19px; clear:left;}
h4.ci {margin:15px 0 10px; font-size:12px;}
h4.cih {margin:0; padding:15px 0 10px;}
h4.hc {text-align:left;}

.fNote {font-size:9px; color:#888;}
b.or {padding-bottom:50px; color:#888; font-size:14px; font-weight:normal;}

#login, #newCustomer, #content {margin:0;}
#content.login {background:transparent; border:0; padding:0; width: 100%;}
.login .bVneck {margin:0 0 20px -10px;}

.cont {font-size:12px;}

#login {margin:0 auto; width:440px; padding:20px 0 20px;}
#login fieldset {clear:left; padding:0 10px}
#login .btn, #resetYourPassword .btn {width:208px;}
#login ol {
    display: table;
    margin: 0 auto;
}
#login li {margin:0 0 15px 0; list-style-type:none;}
#login .fNote {line-height:17px; text-indent:13px;}
#login .forgot {text-align: center; display: block;}
.cont .submitError {width:100%; font-size:14px; margin:0 -20px 20px -30px; border-width:1px 0;}
.cont .submitError span {display:block;}
#login.cont .submitError li {display:block; margin:10px 0;}
#login .legalAgreement {padding:10px; font-size:10px; border:1px solid #D9EEFA; border-width:1px 0; background:#ECF8FF;}

#login input {
    width: 199px;
}
#loginEmail, #resetEmail {font:italic 13px Georgia, serif;}

#newCustomer {width:440px; padding:20px 0 20px 10px; font-size:10px;}
.ie7 #newCustomer .bVneck {margin-right:350px;}
#newCustomer ul {margin:6px 0 15px 20px;}
#newCustomer ul li {margin:0 0 7px;}
#newCustomer .new, #newCustomer .amazon {float:left; width:180px;}
#newCustomer .new {clear:left; margin:0 10px 0 15px; clear:left;}
#newCustomer b.or {float:left; margin:7px 20px 0 0;}
#newCustomer .amazon .link {width:156px; height:32px; margin:0 0 0 5px; padding:0; zoom:1; text-indent:-9999px; overflow:hidden; border:0; display:block;}
#newCustomer .amazon p {margin:16px 0 0 0;}

#noEmail {
    margin: 12px auto;
    float: left;
    width: 99%;
    padding: 10px 0;
    border: 1px solid #D9EEFA;
    clear: both;
    background: #ECF8FF;
    text-align: center;
}
#noEmail strong {display:block;}

.goToHomepage {color:#2c5987;}

#content.ais {background:transparent; border:0; padding:0;}

#login.juno .fNote {display:none;}

/* End Halaman Login*/

/* Halaman Register*/
/* primary information blue border with light blue background */
thead .infoHighlight {padding:7px 19px;}
.infoHighlight {border:1px solid #d9eefa; background:#ecf8ff;}

.subTitle {font:italic 17px Georgia; color:#2C5987;}

#wrap {width:960px; border:0; background:transparent;display: table; padding:0;}
#wrap.stokgudang {margin: 20px auto;}
#wrap.stokgudang .formError {margin: 10px 0 15px 0}
#wrap.stokgudang .formError .errorMsg {padding: 10px}
#content {float:left; font-size:11px; color:#585A5D;}
#content h4 {font-size:11px;}

h4.cih {padding-top:25px;}
h4.first {padding-top:0;}
.cih em {font-weight:normal; text-transform:lowercase; font-style:normal;}
.rnd {margin-top:15px;}
.stdC {padding:14px 30px; border:1px solid #E8E8E8; background:#fff;}
.required {float:right; font-size:10px;}

.register #accountInfo {padding-bottom:30px;}
.stdForm p {padding:0;}
h5#fOptional {width:200px; float:left; margin:0; padding:0 15px 0 0; text-align:right; font-size:10px; font-weight:bold; text-transform:uppercase;}
.stdForm li {margin:20px 0 0 0; list-style-type:none; clear: both;}
#email, .fGrp {margin-bottom:5px;}
.fOption input {margin-right:0; display:inline;}
.fOption label {clear:none;}
#accountInfo .disabled {color:#bbb;}
.disabled input {width:240px; border:3px solid #bbb; background:#bbb;}

#foundAboutZappos select, #foundAboutZappos textarea {display:block; width:335px; font-size:11px;}
#foundAboutZappos label {float:none; padding-top:25px; display:block; text-align:left;}
#foundAboutZappos textarea {height:50px;}
#foundAboutZappos .action {margin-left:0;}

#customerRegistration #foundAboutZappos {border-bottom-color:#D9EEFA;}
#customerRegistration .moreInfo {border-top-color:#D9EEFA;}
#customerRegistration .legalAgreement {padding:10px; border:1px solid #E8E8E8; border-width:0 1px; background:#ECF8FF;}

#clt h3 {padding:5px; font-size:12px; color:#FF5300;}
#clt h3.errorMsg {font-size:14px; color:#fff;}
#clt fieldset {padding:0 0 15px 15px;}


#content .pwRequire {color:red;}
/* End Halaman Register*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #bbbbbb;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #bbbbbb;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #bbbbbb;
}
:-moz-placeholder { /* Firefox 18- */
    color: #bbbbbb;
}

input[type="text"], input[type="password"], select {color:#797979; border:1px solid #bfbfbf; font-size:13px; padding:3px 3px 3px 6px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
form label {width:200px; display:block; padding:5px 5px 5px 0; font-size:14px;}
.submitError {background:#feeee6 !important; border:1px solid #f25b00 !important;}
.submitError {line-height:1.4em; clear:left; padding:12px 25px; border-width:1px 0 !important;}
.submitError span {display:block;}
.action {line-height:18px; margin:0 0 7px 0; display:inline-block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
body .cont .action {white-space:nowrap; color:#fff;}
input[type="text"], input[type="password"], select {
    box-shadow:inset 2px 2px 2px #e8e8e8; 
    -webkit-transition:border-color 0.25s 0s ease-in-out; 
    -moz-transition:border-color 0.25s 0s ease-in-out; 
    transition:border-color 0.25s 0s ease-in-out;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus {outline:none;}
textarea {
    width: 100%;
    min-height: 70px;
    box-shadow:inset 2px 2px 2px #e8e8e8; 
    -webkit-transition:border-color 0.25s 0s ease-in-out; 
    -moz-transition:border-color 0.25s 0s ease-in-out; 
    transition:border-color 0.25s 0s ease-in-out;
    color: #797979;
    border: 1px solid #bfbfbf;
    font-size: 13px;
    padding: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus{
    border-color:#759AC7; 
    box-shadow:0 0 10px rgba(117, 154, 199, .8)!important; 
    -webkit-box-shadow:0 0 10px rgba(117, 154, 199, .8)!important; 
    -moz-box-shadow:0 0 10px rgba(117, 154, 199, .8)!important; 
    outline:none;
}
.catNav {margin-bottom: 20px;}
.catNav h4 a,.catNav h4 {color: #D0272F}
.catNav h4 a:hover {text-decoration: none}
.catNav a span {color: #777}
.catNav a {color: #08554F}
.catNav a:hover {text-decoration: underline}

/* Bagian Kategori */

.ir{background-color:transparent;border:0;overflow:hidden}
.ltie8 .ir{text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:100%}
.hidden{display:none !important;visibility:hidden}
#content{width:960px}
#content.page {width:740px; }
#wrap.stokgudang #content.page {width:100%; }
#content .redirect,#content .seo{width:79%;margin:0 0 15px;font-size:11px;float:right}
.searchPage{width:100%}
#searchHeader p{padding:10px 0 20px;font-size:15px;font-family:Verdana,Arial,sans-serif;font-style:normal}
h1.hc{margin:0 0 10px 0;float:left}
#resultWrap #searchResults{background-image:none !important}
#searchResults{width:760px;float:right;border:1px solid #e8e8e8;border-width:1px 1px 0 1px;background:#fff;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0}
#searchResults .product{
    width: 158px;
    margin: 5px;
    padding: 15px 10px 0 10px;
    color: #08554F;
    border: 1px solid #ccc;
    height: 400px;
}
#searchResults .product:hover{color: #D0272F;}
div.seo{border-bottom:1px solid #fff}
.seo p{padding:0 0 15px 0;border-bottom:1px solid #dadada}
.ie fieldset legend{margin-left:-7px}
#sortWrap{position:relative;z-index:1;float:right}
#sortWrap .hc{
    margin-right: 10px;
    padding-top: 4px;
    text-transform: none;
    font-size: 12px;
    float: left;
}
#sortWrap a:link,#sortWrap a:hover,#sortWrap a:visited{color:#2c5987}
#sortWrap .arrowDown{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #999}
#sortWrap .sortArrow{position:absolute;top:8px;right:5px}
#sort ul{position:absolute;right:0;z-index:1000;width:150px;background:#fff;list-style:none;border:1px solid #ddd;border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;box-shadow:0 0 2px #e8e8e8;-webkit-box-shadow:0 0 2px #e8e8e8;-ms-box-shadow:0 0 2px #e8e8e8;-moz-box-shadow:0 0 2px #e8e8e8;-o-box-shadow:0 0 2px #e8e8e8}
#sort ul:hover{border:1px solid #bbb;box-shadow:1px 2px 7px #999;-webkit-box-shadow:1px 2px 7px #999;-ms-box-shadow:1px 2px 7px #999;-moz-box-shadow:1px 2px 7px #999;-o-box-shadow:1px 2px 7px #999}
#sort ul:hover li{display:block}
#sort ul .currentSort{display:block;padding:3px 13px}
#sort ul .currentSort:hover{background-color:#fff;border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px}
#sort ul li{display:none;margin-left:0;padding-left:10px}
#sort ul li:hover{background:#d9eefa}
#sort ul a{display:block;padding:3px;font-weight:normal}
#sort form#sorot{float: left;}
#sort form#sorot #select-sort{cursor: pointer;}
#searchResults,#naviCenter h4 span{background-image:url(../imgs/spSearch.20140110114118.png) !important;background-repeat:no-repeat}
.product{position:relative;display:block;width:136px;padding:0 10px 0 11px;float:left;text-align:center;font-size:11px;line-height:14px}
.product img{display:block;text-decoration:none; margin: 0 auto}
.product span{display:block;text-decoration:none}
.product .productImg{width:158px;height:auto; margin:0 auto}
.product .brandName{margin-top:10px;font-weight:bold}
.product .productPrice{display: inline-table; text-decoration:none;}
.product .productPrice.adareseller .price {
    display: inline-table;
    color: red;
    text-decoration: line-through;
    float: left;
    margin-top: 5px;
}
.product .productPrice.adareseller .persenan {
    display: inline-table;
    float: left;
    margin-top: 5px;
    color: #585a5d;
}
.product .price{text-decoration:none;color:#585a5d;font-weight:bold}
.productImage{display:block;width:170px;height:198px;overflow:hidden}
.flag .sale{display:block;width:19px;height:41px;margin-right:2px;float:left;background:-114px -267px no-repeat}
.flag .new{display:block;width:20px;height:46px;margin-right:2px;float:left;background:-93px -267px no-repeat}
br.clear{display:block;clear:both}
.paginationWrap,.sort{height:100%;width:760px;float:right!important;background:#f3f3f3;border:1px solid #dadada;text-transform:uppercase}
.paginationWrap.bottom,.sort.bottom{margin:0 0 15px 0;border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px}
#content.manage .paginationWrap.bottom {width: 958px; display: table;}
.sort.top{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0}
.sortby{font-size:0.8em}
.sortby a{display:block;padding:10px 8px;float:left;font-weight:bold}
.navCont{width:184px;float:left;clear:left}
#content .nosh{width:166px;margin:0 0 13px;background-color:#a4b344}
#naviCenter{width:184px;margin:0 0 15px;background:#fff;border:1px solid #dadada}
#naviCenter h4{width:164px;margin:0;padding:5px 10px;font-size:10px;line-height:1.75em;border:solid #ccc;border-width:0 0 1px;color:#2c5987;text-transform:uppercase;border-radius:0px;-webkit-border-radius:0px;-ms-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px}
#naviCenter h4 span{display:block;width:13px;height:13px;margin:2px 7px 0 0;float:left}
#naviCenter .nwMulti{width:184px;max-height:175px;min-height:50px;margin:0;padding:7px 0;overflow-x:hidden;overflow-y:auto;border-bottom:1px solid #dadada}
#naviCenter .last{border-width:0}
#naviCenter a,#naviCenter .nwDisabled{display:block;padding-bottom:2px;padding-left:10px;font-size:12px}
#naviCenter .nwDisabled,#naviCenter .nwDisabled span{color:#b7b7b7}
#naviCenter a.current,#naviCenter a:hover,#naviCenter a:active .facetRow.current,#naviCenter .emphasisRow.current{background:#d9eefa;text-decoration:none;color:#2c5987}
#naviCenter span{color:#777}
#naviCenter .symbolic{padding:8px 0}
#naviCenter .symbolic a,#naviCenter .symbolic a:hover{display:block;width:26px;margin:0 0 8px 7px;padding:3px 0;float:left;border:1px solid #ccc;text-align:center;font-size:10px;background:#fafafa;border-radius:3px;-webkit-border-radius:3px;-ms-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px}
#naviCenter .symbolic a:hover,#naviCenter .symbolic a:hover:hover{border-color:#2c5987}
#naviCenter .symbolic .nwSelected,#naviCenter .symbolic .nwSelected:hover{color:#fafafa;border-color:#2c5987;background:#2c5987}
.ie #naviCenter .sizeSelect,.ie #naviCenter .widthSelect{width:177px}
.crumbList{width:590px;float:right}
.breadcrumbDelete{text-decoration:line-through !important}
.searchNone{width:730px;float:left}
#noResults h1.hc{margin:0 0 2px;color:#ff5300}
#noResultsField{float:left}
#searchTips{width:345px;float:right;margin-top:20px}
.recos{width:710px;margin-top:20px;float:left}
.ie7 .recos .stripeInner{width:708px;float:left}
.recos p{float:right;font-family:Georgia,Times,serif;font-style:italic}
.recos a.product{padding:9px 20px;margin-top: 8px;}
#searchHeaderHeader {
    color: #A1934D;
}
#naviCenter .nwMulti a{padding-left:25px;background:url(../imgs/tmp-nv-checkbox.20140110114118.png) no-repeat 10px 1px}
#naviCenter .nwMulti a:hover{text-decoration:none;color:#2c5987;background-color:#d9eefa}
#naviCenter .nwMulti .nwSelected{background-position:10px -83px}


.nwMulti ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.nwMulti ul li {
    padding-left: 10px;
    margin: 2px 0px;
}
.nwMulti ul li:hover {
    color:#2c5987;
    background-color:#d9eefa;
}

.nwMulti input[type=checkbox] {
    position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

.nwMulti input[type=checkbox] + label.choose-label-checkbox {
    padding-left:20px;
    height:15px; 
    display:inline-block;
    line-height:15px;
    vertical-align:middle;
    cursor:pointer;
}

.nwMulti input[type=checkbox]:checked + label.choose-label-checkbox {
    background-position:0px -83px;
}

label.choose-label-checkbox {
    width: 100%;
    padding: 0px 0px 0px 25px;
    background-image:url(../imgs/tmp-nv-checkbox.20140110114118.png);
    background-repeat: no-repeat;
    background-position: 0px 1px;
    font-size: 12px;
    color: #2c5987;
}

.pagination { 
    list-style: none;
    float: right;
    margin: 10px 0;
}
.pagination li { 
    font-weight: bold; 
    float: left;
    margin-left: 0px;
}
.pagination li a {
    display: block;
    float: left;
    color: #717171;
    text-decoration: none;
    padding: 6px 11px;
    margin-right: 6px;
    border-radius: 3px;
    background: #d6d6d6;
    border: 1px solid #d6d6d6;
}
.pagination li a:hover {
    background: #dcdcdc;
    border: 1px solid #dcdcdc;
}
.pagination li.page {
    line-height: 30px;
    margin-right: 10px;
}
.pagination li.selected strong {
    background: #333;
    color: #fff;
    display: block;
    float: left;
    text-decoration: none;
    padding: 6px 11px;
    margin-right: 6px;
    border-radius: 3px;
    border: 1px solid #333;
}

#content.page img {
    max-width: 740px;
    height: auto!important;
}

#content.page .terakhirUpdate {
    color: #8A9C10;
    font-style: italic;
    font-size: 12px;
    margin: 3px 0px 5px 0px;
}

#content.loginas .stdForm li {
    margin: 20px 0;
    clear: both;
    display: table;
}
#content.loginas .stdForm li.row {
    margin: 0px;
}
#content.loginas .stdForm li label {
    width: 150px;
}
#content.loginas .stdForm li span {
    display: block;
    padding: 5px 5px 5px 0;
    float: left;
    text-align: left;
    font-size: 10px;
    font-weight: bold;
}

#bannerBottom .bgputih {
    margin: 0 15px;
    padding: 10px;
    display: table;
    float: left;
    background: url('../imgs/stripeBG.20140110144053.png') repeat;
}

a.product .namaDeskripsi {
    position: relative;
    bottom: 0px;
    width: 100%;
    height: 135px;
}
a.product span.sisaStok {
    background: #880D13;
    margin-top: 10px;
    padding: 5px 0px;
    color: #fff;
    position: absolute;
    width: 100%;
    margin: auto;
    left: 0;
    bottom: 0;
    right: 0;
    display: table;
}

a.product span.sisaStok .stokType {
}

a.product span.sisaStok .stokValues {
    font-weight: bold;
    padding: 0 7px;
}

.bannersoldout {
    border-radius: 100%;
    position: absolute;
    background: #ccc;
    color: #333;
    font-weight: bold;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

.bannersoldout.besar {
    left: -17px;
    zoom: 2;
    z-index: 2;
    top: 13px;
    font-size: 30px;
    line-height: 158px;
    width: 158px;
    height: 158px;
}

.bannersoldout.sedang {
    top: 50px;
    font-size: 30px;
    line-height: 158px;
    width: 158px;
    height: 158px;
}

.bannersoldout.kecil {
    left: 25px;
    top: 0px;
    font-size: 30px;
    line-height: 120px;
    width: 120px;
    height: 120px;
}

.product.row-fluid .bannersoldout.kecil {
    left: 15px;
    top: -10px;
    font-size: 30px;
    line-height: 120px;
    width: 120px;
    height: 120px;
}

#content.page .stripeInner {
    padding: 15px;
    font-size: 14px;
    line-height: 25px;
    min-height: 500px;
}

.adareseller .price {
    color: red;
    text-decoration: line-through;
}
.adareseller .price.diskon-kupon {
    color: #A1934D;
    text-decoration: none;
}

/* Header Pendaftaran Fixed */
.header-daftar-fixed {
    width: 100%;
    position: fixed;
    top: 0px;
    margin: 0 auto;
    height: auto;
    text-align: center;
    z-index: 9999;
}
.header-daftar-fixed .inner {
    padding: 15px 0px;
    width: 960px;
    text-align: center;
    color: white;
    border-radius: 0px 0px 20px 20px;
    background: #D0272F;
}
.header-daftar-fixed .inner .ajakan {
    font-size: 16px;
    font-style: italic;
}
.header-daftar-fixed .inner .nama-agen {
    font-size: 16px;
    font-weight: bold;
}